Bug 373617 - Korganizer 5.9.0 / DAV Resource: "Update Calendar Folder" is not working
Summary: Korganizer 5.9.0 / DAV Resource: "Update Calendar Folder" is not working
Status: RESOLVED FIXED
Alias: None
Product: korganizer
Classification: Applications
Component: general (show other bugs)
Version: 5.9.0
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-13 16:24 UTC by Till Schäfer
Modified: 2020-11-23 23:28 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Till Schäfer 2016-12-13 16:24:38 UTC
When I right-click a DAV calendar folder in the sidebar of Korganizer and select "Update Calendar Folder" nothing happens, i.e., the calendar is not updated. 

When I right-click the calendar itself and select "Update Calendar" it works. Also refreshing the calendar from akonadiconsole works as expected. 

I am therefore unsure if this is a bug of Korganizer or the DAV Resource. 

If the update of a single folder is unsupported by the resource it should update the complete resource instead.
Comment 1 Till Schäfer 2018-03-12 16:49:25 UTC
still valid for 5.7.3
Comment 2 Till Schäfer 2020-11-23 23:28:04 UTC
"Update Calendar" is now greyed out on calendar folders